uuid: e3e1e0cd-2744-49d0-8486-bb4dd67ce521
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_biography
    - node.type.article
    - node.type.people
  module:
    - entity_reference_override
id: node.article.field_biography
field_name: field_biography
entity_type: node
bundle: article
label: Biography
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      people: people
    sort:
      field: changed
      direction: DESC
    auto_create: false
    auto_create_bundle: ''
  override_label: 'Short current or topical bio supplement'
  override_format: minimalhtml
field_type: entity_reference_override
